Is version 01.02.00 DNN 5.x

Sep 21, 2009 at 6:56 PM

Hello great job by the way!

Do you recommend using 4.x or 5.x for NB Ecommerce module (is 01.02.00 for dnn 5.x)

Either way, I think Dnn 4.x is stable, just want to know which DNN should I install, so that your module is the most "Stable" possible ?

thx (i'll be giving you some backlinks, great module)

mario

Coordinator
Sep 21, 2009 at 8:13 PM

Hi,

I still run my sites on 4.9.5 and to be most stable I would opt for that version.  However we do try to make sure any release will work on DNN5.  v1.2 has some an issue reported with import/export of the settings, which I intend to look at before release as stable.

The last release of DNN5 has given me more confidence in DNN5 so we will be looking to make the jump to DNN5 soon, at which point the DNN4 support may be dropped.

Regards,

Dave.